using System.Runtime.InteropServices;

namespace Decal.Interop.SpellFilter;

[ComImport]
[Guid("BCB57D92-7FCD-477C-B078-C45D205435AC")]
[CoClass(typeof(SpellsClass))]
public interface Spells : ISpells, _ISpellsEvents_Event
{
}
